package dev.dinauer.maven.app;

public class VersionDTO
{
    private final String id;
    private final String version;
    private final boolean isSnapshot;

    public VersionDTO(String id, String version, boolean isSnapshot)
    {
        this.id = id;
        this.version = version;
        this.isSnapshot = isSnapshot;
    }

    public String getId()
    {
        return id;
    }

    public String getVersion()
    {
        return version;
    }

    public boolean isSnapshot()
    {
        return isSnapshot;
    }
}
